
Foreman - Refactor #3579

Combine domain/subnet selection JS between primary interface and NICs

11/05/2013 09:16 AM - Dominic Cleal

Status: Rejected   

Priority: Normal   

Assignee: Ohad Levy   

Category: Web Interface   

Target version: 1.7.2   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

https://github.com/theforeman/foreman/pull/989

History

#1 - 11/12/2013 12:05 PM - Dominic Cleal

- Target version changed from 1.15.0 to 1.10.0

#2 - 12/04/2013 01:11 PM - Dominic Cleal

- Target version changed from 1.10.0 to 1.9.3

#3 - 01/09/2014 02:13 PM - Anonymous

- Target version changed from 1.9.3 to 1.9.2

#4 - 01/20/2014 12:37 PM - Dominic Cleal

- translation missing: en.field_release deleted (2)

#5 - 02/06/2014 12:12 PM - Anonymous

- Target version changed from 1.9.2 to 1.9.1

#6 - 03/03/2014 12:48 PM - Anonymous

- Target version changed from 1.9.1 to 1.9.0

#7 - 03/26/2014 12:58 PM - Anonymous

- Target version changed from 1.9.0 to 1.8.4

#8 - 04/24/2014 10:21 AM - Anonymous

- Target version changed from 1.8.4 to 1.8.3

#9 - 04/24/2014 10:22 AM - Anonymous

- Target version changed from 1.8.3 to 1.8.4

#10 - 04/24/2014 10:24 AM - Anonymous

- Target version changed from 1.8.4 to 1.8.3

#11 - 05/19/2014 12:40 PM - Anonymous

- Target version changed from 1.8.3 to 1.8.2

#12 - 06/11/2014 02:57 PM - Anonymous

- Target version changed from 1.8.2 to 1.8.1
#13 - 07/07/2014 07:19 AM - Anonymous

- Target version changed from 1.8.1 to 1.8.0

#14 - 07/30/2014 06:48 AM - Anonymous

- Target version changed from 1.8.0 to 1.7.5

#15 - 08/20/2014 06:48 AM - Anonymous

- Target version changed from 1.7.5 to 1.7.4

#16 - 09/10/2014 07:19 AM - Anonymous

- Target version changed from 1.7.4 to 1.7.3

#17 - 09/30/2014 10:32 AM - Dominic Cleal

- Target version changed from 1.7.3 to 1.7.2

#18 - 02/29/2016 04:30 AM - Ori Rabin

- Status changed from Ready For Testing to Closed

The pr was closed as unusable after NIC changes.

#19 - 02/29/2016 04:32 AM - Dominic Cleal

- Status changed from Closed to Rejected
